Storyden
Plugins

Plugin Download Package

Download the original package archive for a supervised plugin installation. The response body is the same zip archive bytes that were uploaded when the plugin was installed or last updated.

GET
/plugins/{plugin_instance_id}/package

Download the original package archive for a supervised plugin installation.

The response body is the same zip archive bytes that were uploaded when the plugin was installed or last updated.

Authorization

cookiestoryden-session<token>

Path Parameters

plugin_instance_id*string

Plugin ID.

Formatxid

Response Body

OK

response?fileapplication/zip
Formatbinary
Example Request
curl -X GET 'https://example.com/api/plugins/string/package'
Example Response
"string"